/*@import url('nav.css');*/
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,700,600);

body {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	background: #c0e6ec;
}

.page {
	background: #fff;
}

.navbar-default{
	border-radius:0;
	margin-bottom:0;
}

.tag {
	position: relative;
	top:100px;
}
	.tag h1 {
		color: #D8D8D8 ;
	}

	.tag p {
		color: #f6f6f6;
	}

#footer {
	padding-top: 30px;
	border-top: 1px solid #B0B0B0;
}

footer {
	position: relative;
}

	footer .contact {
		margin-top: 20px;
	}

#call {
	background: url('../images/contact.jpg') no-repeat;
	background-size: cover;
	min-height: 640px;
}

.contactpage {
	margin-top: 30px;
}

.form-control {
	border-radius: 0px;
}





